## liblingua-en-fathom-perl 1.15

=== debian/changelog ===
liblingua-en-fathom-perl (1.15-1) unstable; urgency=low

  * Initial Release. (Closes: #736816)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Jan 2014 11:41:00 +0200
