=== debian/control ===
Source: liblingua-en-fathom-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblingua-en-syllable-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-fathom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-fathom-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Fathom

Package: liblingua-en-fathom-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-syllable-perl
Description: Perl module for measuring readability of English text
 Lingua::EN::Fathom analyses English text in either a string or file. Totals
 are then calculated for the number of characters, words, sentences, blank and
 non blank (text) lines and paragraphs.
 .
 Three common readability statistics are also derived, the Fog, Flesch and
 Kincaid indices.
 .
 All of these properties can be accessed through individual methods, or by
 generating a text report.
 .
 A hash of all unique words and the number of times they occur is generated.
