## liblingua-en-fathom-perl 1.18

=== debian/changelog ===
liblingua-en-fathom-perl (1.18-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.18
  * Add (build-)dependencies on M::B and newer Lingua::EN::Syllable
  * Add year of upstream copyright
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 02 Dec 2015 10:07:23 +0100
