=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblingua-en-syllable-perl,
+Build-Depends: debhelper (>= 9), libmodule-build-perl
+Build-Depends-Indep: liblingua-en-syllable-perl (>= 0.280),
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-fathom-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-fathom-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-fathom-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Fathom
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-fathom-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- liblingua-en-syllable-perl
+ liblingua-en-syllable-perl (>= 0.280)
 Description: Perl module for measuring readability of English text
  Lingua::EN::Fathom analyses English text in either a string or file. Totals
  are then calculated for the number of characters, words, sentences, blank and
