=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 9), libmodule-build-perl
-Build-Depends-Indep: liblingua-en-syllable-perl (>= 0.280),
+Build-Depends-Indep: liblingua-en-sentence-perl,
+ liblingua-en-syllable-perl (>= 0.280),
  perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-fathom-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-fathom-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-fathom-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-fathom-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Fathom
 Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-fathom-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ liblingua-en-sentence-perl,
  liblingua-en-syllable-perl (>= 0.280)
 Description: Perl module for measuring readability of English text
  Lingua::EN::Fathom analyses English text in either a string or file. Totals
