=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-Fathom   .*/Lingua-EN-Fathom-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
