## liblingua-en-fathom-perl 1.27

=== debian/changelog ===
liblingua-en-fathom-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.
  * Remove Contact field from debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:44:07 +0200

liblingua-en-fathom-perl (1.22-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      liblingua-en-syllable-perl.
    + liblingua-en-fathom-perl: Drop versioned constraint on
      liblingua-en-syllable-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + liblingua-en-fathom-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 00:48:13 +0000
