=== debian/control ===
Source: liblingua-en-fathom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liblingua-en-sentence-perl <!nocheck>,
                     liblingua-en-syllable-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-fathom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-fathom-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Fathom
Rules-Requires-Root: no

Package: liblingua-en-fathom-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         liblingua-en-sentence-perl,
         liblingua-en-syllable-perl
Description: Perl module for measuring readability of English text
 Lingua::EN::Fathom analyses English text in either a string or file. Totals
 are then calculated for the number of characters, words, sentences, blank and
 non blank (text) lines and paragraphs.
 .
 Three common readability statistics are also derived, the Fog, Flesch and
 Kincaid indices.
 .
 All of these properties can be accessed through individual methods, or by
 generating a text report.
 .
 A hash of all unique words and the number of times they occur is generated.
