=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-Fathom   .*/Lingua-EN-Fathom-v?@ANY_VERSION@@ARCHIVE_EXT@$
